/* RED-SKY SHORTCODES CSS Document */

/* SHORTCODES */
.shortcodesPage{
	padding:0px 0px 30px 0px;    
}
.shortcodesPage h2{
    height: 21px;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    color: black;
    margin-bottom: 10px;
}
.shortcodesPage h2.shortcodesPageTitle{
    padding-top: 14px;
}
.shortcodesPage h3{
    font-size: 14px;
    font-weight: 400;
    height: 26px;
    padding-top: 22px;
    color: black;
}
.rs_dropcap{
    height: 33px;
    width: 33px;
    line-height: 33px;
    font-family: Helvetica;
    float: left;
    text-align: center;
    border: 1px solid #dfdfdf;
    margin-right: 11px;
    margin-top: 4px;
}
.rs_dropcap .rs_dropcapLetter{
    font-size: 21px;
}
.rs_column{
    float: left;
    margin-right: 6%;
    width: 100%;
}
.rs_column.rs_column_1_2{
    width: 47%;
}
.rs_column.rs_column_1_3{
    width: 29%;
}
.rs_column.rs_column_2_3{
    width: 64%;
}
.rs_column.rs_column_last{
    margin-right: 0;
}
.rs_quote{
    font-style: italic;
    margin-bottom: 7px;
}
.rs_quote .rs_quote_text{
    padding-bottom: 8px;
}
.rs_quote .rs_quote_author{
    margin-top: 10px;
    text-align: right;
}
.rs_quote.rs_quote_left{
    float: left;
    width: 50%;
    margin-right: 15px;
}
.rs_quote.rs_quote_left .rs_quote_text{
    background: url('../shortcodes/images/shortcode_quote.png') no-repeat 2px bottom;
    padding-left: 22px;
}
.rs_quote.rs_quote_left .rs_quote_author{
    
}
.rs_quote.rs_quote_right{
    float: right;
    width: 50%;
    margin-left: 15px;
}
.rs_quote.rs_quote_right .rs_quote_text{
    background: url('../shortcodes/images/shortcode_quote.png') no-repeat 2px top;
    padding-left: 22px;
}
.rs_quote.rs_quote_right .rs_quote_author{
    
}
.rs_list{
    list-style-position: inside;
    list-style-type: none;
    margin-left: 20px;
}
.rs_list.rs_list_checkmark{
    list-style-image: url('../shortcodes/images/shortcode_list_checkmark.png');
}
.rs_list.rs_list_cross{
    list-style-image: url('../shortcodes/images/shortcode_list_cross.png');
}
.rs_list.rs_list_star{
    list-style-image: url('../shortcodes/images/shortcode_list_star.png');
}
.rs_list.rs_list_checkmark .rs_list_active{
    list-style-image: url('../shortcodes/images/shortcode_list_checkmark_active.png');
}
.rs_list.rs_list_cross .rs_list_active{
    list-style-image: url('../shortcodes/images/shortcode_list_cross_active.png');
}
.rs_list.rs_list_star .rs_list_active{
    list-style-image: url('../shortcodes/images/shortcode_list_star_active.png');
}
.rs_button{
    text-decoration: none;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #b2b2b2;
    border-radius: 5px;
    box-shadow: 0px 3px 10px -3px #b2b2b2;
    text-align: center;
}
.rs_button.rs_button_top{
    vertical-align: top;
}
.rs_button.rs_button_bottom{
    vertical-align: bottom;
}
.rs_button.rs_button_small{
    height: 21px;
    line-height: 21px;
    font-size: 12px;
    min-width: 46px;
}
.rs_button.rs_button_medium{
    height: 31px;
    line-height: 31px;
    font-size: 14px;
    min-width: 76px;
}
.rs_button.rs_button_large{
    height: 41px;
    line-height: 41px;
    font-size: 16px;
    min-width: 101px;
}
.rs_button.rs_button_green{
    background: #498a36;
    background: -webkit-gradient(linear, left top, left bottom, from(#599b44), to(#40812d));
    background: -moz-linear-gradient(top, #599b44, #40812d);
    background: -o-linear-gradient(#599b44,#40812d);
}
.rs_button.rs_button_gray{
    background: #dbdbdb;
    background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#cccccc));
    background: -moz-linear-gradient(top, #f1f1f1, #cccccc);
    background: -o-linear-gradient(#f1f1f1,#cccccc);
}
.rs_button.rs_button_blue{
    background: #5386b1;
    background: -webkit-gradient(linear, left top, left bottom, from(#6394bf), to(#497aa5));
    background: -moz-linear-gradient(top, #6394bf, #497aa5);
    background: -o-linear-gradient(#6394bf,#497aa5);
}
.rs_button.rs_button_brown{
    background: #875d37;
    background: -webkit-gradient(linear, left top, left bottom, from(#956b45), to(#7b512b));
    background: -moz-linear-gradient(top, #956b45, #7b512b);
    background: -o-linear-gradient(#956b45,#7b512b);
}
.rs_button.rs_button_yellow{
    background: #ebc352;
    background: -webkit-gradient(linear, left top, left bottom, from(#fad263), to(#e0b849));
    background: -moz-linear-gradient(top, #fad263, #e0b849);
    background: -o-linear-gradient(#fad263,#e0b849);
}
.rs_button.rs_button_red{
    background: #923838;
    background: -webkit-gradient(linear, left top, left bottom, from(#a24848), to(#892f2f));
    background: -moz-linear-gradient(top, #a24848, #892f2f);
    background: -o-linear-gradient(#a24848,#892f2f);
}
.rs_button.rs_button_green:hover{
    background: -webkit-gradient(linear, left top, left bottom, from(#40812d), to(#599b44));
    background: -moz-linear-gradient(top, #40812d, #599b44);
    background: -o-linear-gradient(#40812d,#599b44);
}
.rs_button.rs_button_gray:hover{
    background: -webkit-gradient(linear, left top, left bottom, from(#cccccc), to(#f1f1f1));
    background: -moz-linear-gradient(top, #cccccc, #f1f1f1);
    background: -o-linear-gradient(#cccccc,#f1f1f1);
}
.rs_button.rs_button_blue:hover{
    background: -webkit-gradient(linear, left top, left bottom, from(#497aa5), to(#6394bf));
    background: -moz-linear-gradient(top, #497aa5, #6394bf);
    background: -o-linear-gradient(#497aa5,#6394bf);
}
.rs_button.rs_button_brown:hover{
    background: -webkit-gradient(linear, left top, left bottom, from(#7b512b), to(#956b45));
    background: -moz-linear-gradient(top, #7b512b, #956b45);
    background: -o-linear-gradient(#7b512b,#956b45);
}
.rs_button.rs_button_yellow:hover{
    background: -webkit-gradient(linear, left top, left bottom, from(#e0b849), to(#fad263));
    background: -moz-linear-gradient(top, #e0b849, #fad263);
    background: -o-linear-gradient(#e0b849,#fad263);
}
.rs_button.rs_button_red:hover{
    background: -webkit-gradient(linear, left top, left bottom, from(#892f2f), to(#a24848));
    background: -moz-linear-gradient(top, #892f2f, #a24848);
    background: -o-linear-gradient(#892f2f,#a24848);
}
.rs_button.rs_button_light{
    color: white;
}
.rs_button.rs_button_dark{
    color: black;
}
.rs_alert{
    margin-bottom: 16px;
    border: 1px solid #e2e2e2;
    padding: 7px 7px 7px 28px;
}
.rs_alert.rs_alert_success{
    background: #bde6be url('../shortcodes/images/shortcode_alert_success.png') no-repeat 7px 10px;
}
.rs_alert.rs_alert_info{
    background: #fff8a7 url('../shortcodes/images/shortcode_alert_warning.png') no-repeat 7px 10px;
}
.rs_alert.rs_alert_other{
    background: #a0d6fc url('../shortcodes/images/shortcode_alert_info.png') no-repeat 7px 10px;
}
.rs_alert.rs_alert_error{
    background: #FFCEBE url('../shortcodes/images/shortcode_alert_error.png') no-repeat 7px 10px;
}
.rs_tabs{
    
}
.rs_tabs .rs_tabs_nav{
    list-style: none;
    overflow: hidden;
    margin-bottom: -1px;
    position: relative;
    z-index: 1;
}
.rs_tabs .rs_tabs_nav li{
    float: left;
    border: 1px solid #e2e2e2;
    cursor: pointer;
    background: #e9e9e9;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#d9d9d9));
    background: -moz-linear-gradient(top, #ffffff, #d9d9d9);
    background: -o-linear-gradient(#ffffff, #d9d9d9);
    height: 42px;
    line-height: 42px;
    padding-left: 19px;
    padding-right: 19px;
}
.rs_tabs .rs_tabs_nav li:first-child{
    border-right: none;
}
.rs_tabs .rs_tabs_nav li.rs_tabs_nav_active{
    background: white;
    border-bottom: none;
    height: 43px;
}
.rs_tabs .rs_tabs_content{
	background:#fff;
    border: 1px solid #e2e2e2;
    overflow: hidden;
    position: relative;
}
.rs_tabs .rs_tabs_content .rs_tabs_content_page {
	padding:15px;
    display: none;
    position: absolute;
}
.rs_tabs .rs_tabs_content .rs_tabs_content_page.rs_tabs_content_page_active{

}
.rs_tabs.rs_tabs_left{
    overflow: hidden;
}
.rs_tabs.rs_tabs_left .rs_tabs_nav{
    margin-top: 10px;
    float: left;
    margin-bottom: 10px;
    margin-right: -1px;
}
.rs_tabs.rs_tabs_left .rs_tabs_nav li{
    float: none;
    width: 52px;
    word-break: break-all;
}
.rs_tabs.rs_tabs_left .rs_tabs_nav li:first-child{
    border-right: 1px solid #e2e2e2;
    border-bottom: none;
}
.rs_tabs.rs_tabs_left .rs_tabs_nav li.rs_tabs_nav_active{
    border-right: none;
    border-bottom: 1px solid #e2e2e2;
    height: 42px;
    width: 53px;
}
.rs_tabs.rs_tabs_left .rs_tabs_nav li:first-child.rs_tabs_nav_active{
    border-bottom: none;
}
.rs_tabs.rs_tabs_left .rs_tabs_content{
    
}
.rs_tabs.rs_tabs_left .rs_tabs_content .rs_tabs_content_page{
		padding:15px;
    
}
.rs_tabs.rs_tabs_right{
    overflow: hidden;
}
.rs_tabs.rs_tabs_right .rs_tabs_nav{
    margin-top: 10px;
    float: right;
    margin-bottom: 10px;
    margin-left: -1px;
}
.rs_tabs.rs_tabs_right .rs_tabs_nav li{
    float: none;
    width: 52px;
    word-break: break-all;
}
.rs_tabs.rs_tabs_right .rs_tabs_nav li:first-child{
    border-right: 1px solid #e2e2e2;
    border-bottom: none;
}
.rs_tabs.rs_tabs_right .rs_tabs_nav li.rs_tabs_nav_active{
    border-left: none;
    border-bottom: 1px solid #e2e2e2;
    height: 42px;
    width: 53px;
}
.rs_tabs.rs_tabs_right .rs_tabs_nav li:first-child.rs_tabs_nav_active{
    border-bottom: none;
}
.rs_tabs.rs_tabs_right .rs_tabs_content{
    
}
.rs_tabs.rs_tabs_right .rs_tabs_content .rs_tabs_content_page{
	padding:15px;  
}
.rs_toggle{
    border-top: 1px solid #e2e2e2;
    border-left: 1px solid #e2e2e2;
    border-right: 1px solid #e2e2e2;
}
.rs_toggle .rs_toggle_title{
    cursor: pointer;
    background-image: url('../shortcodes/images/shortcode_toggle.png');
    background-repeat: no-repeat;
    background-position: 17px center;
    background-color: #f9f9f9;
    background-image: url('../shortcodes/images/shortcode_toggle.png'), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
    background-image: url('../shortcodes/images/shortcode_toggle.png'), -moz-linear-gradient(top, #ffffff, #f5f5f5);
    background-image: url('../shortcodes/images/shortcode_toggle.png'), -o-linear-gradient(#ffffff, #f5f5f5);
    height: 40px;
    line-height: 40px;
    padding-left: 34px;
    border-bottom: 1px solid #e2e2e2;
}
.rs_toggle .rs_toggle_content{
	background:#fff;
    display: none;
    border-bottom: 1px solid #e2e2e2;
    padding: 18px;
}
.rs_toggle.rs_toggle_opened{
    
}
.rs_toggle.rs_toggle_opened .rs_toggle_title{
    background-image: url('../shortcodes/images/shortcode_toggle_opened.png'), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
    background-image: url('../shortcodes/images/shortcode_toggle_opened.png'), -moz-linear-gradient(top, #ffffff, #f5f5f5);
    background-image: url('../shortcodes/images/shortcode_toggle_opened.png'), -o-linear-gradient(#ffffff, #f5f5f5);
}
.rs_toggle.rs_toggle_opened.rs_toggle .rs_toggle_content{
    
}
.rs_accordion{
    border: 1px solid #e2e2e2;
}
.rs_accordion .rs_accordion_item{
    
}
.rs_accordion .rs_accordion_item .rs_accordion_item_title{
    border-top: 1px solid #e2e2e2;
    cursor: pointer;
    background-image: url('../shortcodes/images/shortcode_toggle.png');
    background-repeat: no-repeat;
    background-position: 17px center;
    background-color: #f9f9f9;
    background-image: url('../shortcodes/images/shortcode_toggle.png'), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
    background-image: url('../shortcodes/images/shortcode_toggle.png'), -moz-linear-gradient(top, #ffffff, #f5f5f5);
    background-image: url('../shortcodes/images/shortcode_toggle.png'), -o-linear-gradient(#ffffff, #f5f5f5);
    height: 40px;
    line-height: 40px;
    padding-left: 34px;
}
.rs_accordion .rs_accordion_item:first-child .rs_accordion_item_title{
    border-top: none;
}
.rs_accordion .rs_accordion_item .rs_accordion_item_content{
	background:#fff;
    display: none;
    padding: 18px;
    border-top: 1px solid #e2e2e2;
}
.rs_accordion .rs_accordion_item.rs_accordion_item_active{
    
}
.rs_accordion .rs_accordion_item.rs_accordion_item_active .rs_accordion_item_title{
    background-image: url('../shortcodes/images/shortcode_toggle_opened.png'), -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));
    background-image: url('../shortcodes/images/shortcode_toggle_opened.png'), -moz-linear-gradient(top, #ffffff, #f5f5f5);
    background-image: url('../shortcodes/images/shortcode_toggle_opened.png'), -o-linear-gradient(#ffffff, #f5f5f5);
}
.rs_accordion .rs_accordion_item.rs_accordion_item_active .rs_accordion_item_content{
    
}